/* Class = "NSTextFieldCell"; title = "By continuing to use The Unarchiver, you agree to these updates."; ObjectID = "DJz-1p-WyT"; */
"DJz-1p-WyT.title" = "The Unarchiever'ı kullanmaya devam ederek bu güncellemeleri kabul etmiş olursunuz.";

/* Class = "NSWindow"; title = "Privacy Policy"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Gizlilik Politikası";

/* Class = "NSButtonCell"; title = "Read Terms of Service"; ObjectID = "JN9-ur-ynE"; */
"JN9-ur-ynE.title" = "Hizmet Şartlarını Oku";

/* Class = "NSTextFieldCell"; title = "Product Title"; ObjectID = "JUy-pz-5ke"; */
"JUy-pz-5ke.title" = "Product Title";

/* Class = "NSTextFieldCell"; title = "MacPaw updated its Privacy Policy and Terms of Service to give you more transparency into how we collect, use, and disclose information."; ObjectID = "aKY-Sh-9pZ"; */
"aKY-Sh-9pZ.title" = "MacPaw; verileri nasıl topladığımız, kullandığımız ve paylaştığımız hususlarında sizlere şeffaf olmak amacıyla Gizlilik Politikasını ve Hizmet Koşullarını güncelledi.";

/* Class = "NSButtonCell"; title = "Read Privacy Policy"; ObjectID = "cpW-Bk-6fT"; */
"cpW-Bk-6fT.title" = "Gizlilik Politikasını Oku";

/* Class = "NSButtonCell"; title = "Quit App"; ObjectID = "jby-gp-qTK"; */
"jby-gp-qTK.title" = "Uygulamayı Kapat";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "xJW-ov-fzd"; */
"xJW-ov-fzd.title" = "Onayla";
